Subject: Re: Revised SDP Grammar

From: Troy Cauble <[email-masked]>
Date: Mon, 30 Apr 2001 19:58:10 -0400

Jonathan,

(many uses of CRLF)

...

>    ; external references:
>    ; addr-spec: from draft-ietf-drums-msg-format (RFC822bis)
>    ; IPv4address, IPv6address: From RFC 2373
>    ; URI-reference: from RFC 2396, as modified by RFC 2732
>    ; ALPHA, DIGIT, CRLF, SP, VCHAR: from RFC 2234

The definition of CRLF in RFC 2234 is

        CRLF =  CR LF                             
                               ; Internet standard newline

Could we consider replacing the use of CRLF with the following?

	EOL = (CR [LF] / LF )

I'm sure there are a lot of implementations out there that
don't really send "CRLF".

-troy